HTTP APIReference
Signed-in account
The signed-in user the access token belongs to: their id, email and name.
GET
bearerAuthheader
AuthorizationBearer <token>A Fortrip OAuth access token from the device authorization flow (RFC 8628). GET /v1/auth/config returns the flow's endpoints.
Signed-in account
application/json- response
userId*stringemail*string|nullname*string|null[key: string]?unknowncurl -X GET 'https://api.fortrip.ai/v1/me'Example Response
{ "userId": "string", "email": "string", "name": "string", "property1": null, "property2": null}